Subject: Re: Help: X Windows Problem
From: [email-masked]

20 Mar 1998 21:12:36 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

> Date:          Mon, 16 Mar 1998 01:05:13 -0800
> From:          Tim Baker <[email-masked]>

> I can't get X clients to talk to the MicroImages X server unless
> I am actually connected to my ISP. If I am not connected then
> Dial-Up Networking will start up when I try to launch a client.
> I have DISPLAY=localhost:0.0.

No problem here. Maybe because I made my winsock.dll write protected 
before installing IE4. Maybe my IE always starts with a blank page. 
Maybe because I always closed the dialup-wizzard before it could do 
any harm. Just a guess.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".